/*ddcrmelasky footer adjustment*/
.ddc-footer .bg-neutral-100 {background-color: #000 !important;}

/*finance app adjustment*/
.ddc-content.finance-application .alert-info {border-color: #000000; background-color: #ffffff;}

.nav-fragment .inventory-featured-default .hproduct > div:hover { top: 0; }
.nav .pricing .label,.nav .pricing .value {color: #ffffff;}